需要新的DDK版本6.4.8.7

Hardware : Khadas VIM3

khadas@Khadas01:~$ dmesg | grep Galcore
[ 19.738167] Galcore version 6.4.8.7.1.1.1

github的aml_npu_sdk转化失败

模型在:tmp/affine_net.onnx at main · baituhuangyu/tmp · GitHub

请问有最新版DDK么,DDK版本为6.4.8.7的。

目前还在验证阶段,后续会发布新的固件,抱歉

谢谢您的回复! 大概什么时候能更新版本呢?

@baituhuangyu aml_npu_sdk里面的就是最新的版本。请参考SDK里面的算子文档,确保你模型的所有算子都支持转换。

@baituhuangyu 我们目前没有更新版本的工具了,这是我们手里最新的版本。你可以尝试下OpenCV,是使用giahub上面的版本。但是也没有保证一定能用。

非常感谢!我先试试看。我来实哈opencv吧